Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://api.example.com/api/v2/projects/{project_id}/prompt-templates/id/{template_id}/versions/{version_id} \ --header 'Authorization: Bearer <token>'
{}
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
EmptyResponse()
The response is of type EmptyResponse ยท object.
EmptyResponse ยท object